#head-navigation a,#head-navigation span{
    font-size: 12pt !important;
}

[data-name='main-slider'] p,[data-name='small-slider'] p{
    color: #003a48 !important;
}

[data-name='small-slider'] .carousel-caption {top: 14% !important;}

#head-navigation>ul>li>a, .cc-link, .cc-dismiss {
    color: #fff !important;
}


#head-navigation > ul > li > a {color: #fff;}
#head-navigation > ul > li > a::before {background-color: #fff !important;}
#head-navigation > ul > li  a {font-size: 13pt;}
#header-background {background-color: #003a48 !important;}


.__programtable table tr:first-child {text-transform: capitalize !important;}

#c10131 img {margin-bottom: 15px}


#header-vater .jumbo-heading {
    font-weight: bold;
    margin-bottom: 5px !important;
}

#header-vater .jumbo-paragraph {
    font-weight: bold;
    margin-top: 5px !important;
}

@media(min-width:1200px) {
    #header-vater .jumbo-paragraph,
    #header-vater .jumbo-heading {
        font-size: 46px !important;
    }
}

@media(max-width:1199px) { 
    #header-vater .jumbo-heading {
        font-size: 32px !important;
    }
    #header-vater .jumbo-paragraph {
        font-size: 32px !important;
    }

}

@media(max-width:992px) { 
    #header-vater .jumbo-heading {
        font-size: 24px !important;
    }
    #header-vater .jumbo-paragraph {
        font-size: 24px !important;
    }
}

@media(max-width:768px) { 
    #header-vater .jumbo-heading {
        font-size: 16px !important;
        margin-bottom: 2px !important;
    }
    #header-vater .jumbo-paragraph {
        font-size: 16px !important;
        margin-top: 2px !important;
    }
}

/**KOPIEREN SF_REGISTER**/

.tx_evoweb_sfregister label {
    margin-top: 15px;
}
.tx_evoweb_sfregister [type="submit"] {
    margin-top: 30px;
}
.tx_evoweb_sfregister .formerrors {
    display: none;
}
.tx_evoweb_sfregister .error.errorMessage {
    color: #721c24;
    background-color: #f8d7da;
    border-color: #f5c6cb;
    padding: 10px;
    border-radius: 3px;
}

.tx_evoweb_sfregister  .col.submit.mb-50 {
    margin-bottom: 0 !important;
}

#c35312 .col-sm-6 {
    flex: 0 0 100% !important;
    max-width: 100% !important;
}

#c35313 h3 {margin-top:0;}